package info.knacki.pass.io.ssh;

public class SSHFactory {
    public static SSHConnection createInstance(SSHConnection.ConnectionParams sshParams, String command) {
        return new JSchWrapper(sshParams, command);
    }
}
